IPWATCHD-GNOTIFY(1)

NAME
ipwatchd-gnotify - Notification tool for Gnome environment

SYNOPSIS
ipwatchd-gnotify [--debug] [--broadcast] --title message_title --message message_content
ipwatchd-gnotify --version
ipwatchd-gnotify --help

DESCRIPTION
IPwatchD-G-Notify is notification tool for Gnome environment used by IPwatchD daemon to display notification "bubble" when IP conflict occurs.

OPTIONS
The following options are supported:

-d --debug
    Prints debug information to standard output.

-b --broadcast
    Sends notification to all active displays. Requires root privileges.

-t --title
    Specifies title of the notification window.

-m --message
    Specifies message shown in the notification window.

-v --version
    Prints program version to standard output.

-h --help
    Prints short help information to standard output.

AUTHOR
This manual page was written by Jaroslav Imrich <jariq@jariq.sk>

SEE ALSO
ipwatchd(8), ipwatchd-script(1)